ROHTO - Bug #1885

[HR-REPORT TRAINING]Report Training implementation bisa memilih hanya training event status
saja
12/20/2022 11:56 AM - Muhammad Bintar

Status: Closed Start date: 12/20/2022
Priority: Normal Due date: 12/26/2022
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear tim developer, mohon support nya untuk perbaikan pada report training implementation dimana kalau filter training event tidak
diisi, maka report tidak keluar data nya.
History

#1 - 12/20/2022 03:36 PM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, Report Training Implementation sudah di ubah supaya bisa menampilkan banyak Training dengan sekali filter. Silahkan di testing.
Terima Kasih
#2 - 12/21/2022 09:57 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
okeh sudah deploy ke production...
